---
group:
  name: 'DmrfCoder'
  description: ''
  projects:
  - name: 'AndroidExcelDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'interview'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OkHttpDemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'androidexceldemo'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'okhttpdemo'
    description: ''
    mirrorRelease: false
    topic: ''
  